<html>
 <head>
 <title>Calculator</title>
 <script src="js.js"></script>
 <link rel="stylesheet" type="text/css" href="style.css"> 

 </head>

 <body>
    <h1>CALCULATOR</h1>
        <form class="calculator" name="calculator" action="" method="">
            <tr>
                <td>First Number:</td>
                <td><input type="text" name="num1" value="" /> </td>
                </tr></br></br>
            <tr>
                <td>Second Number: </td>
                <td><input type="text" name="num2" value="" /> </td>
                </tr></br></br>
           
            <tr>
            <td colspan='2' align='center'>
                <input type="button" name="addition" value=" + " 
                onClick="calculate(1);" />
                <input type="button" name="subtracti." value=" - "
                onClick="calculate(2);" />
                <input type="button" name="multiplic." value=" * "
                onClick="calculate(3);" />
                <input type="button" name="division" value=" / "
                onClick="calculate(4);" />
            </td>
            </tr></br></br>
            <tr>
            <td colspan='2' align='center'>
                Total :
                <input type="text" name="res" value="" 
                readonly="readonly"/>
            </td></br></br>
            </tr>
        </form>
      </table>
   </body>
</html>